#include "ipbase.ih"

// static
string IPbase::showLeft(size_t port)
{
    string ret{ to_string(port) };
    ret += ';';
    ret.append(7 - ret.length() , ' '); // the field contains 12345;
                                        // (or shorter) and must be 7
                                        // characters wide. Called from 
                                        // logConnection.

    return ret;
}
